from videos.sources.imdb import lookup_video_from_imdb

def test_lookup_imdb_without_tt():
    metadata = lookup_video_from_imdb("8946378")
    print(metadata.__dict__)
    assert not metadata.imdb_id

def test_lookup_imdb_with_tt():
    metadata = lookup_video_from_imdb("tt8946378")
    assert metadata.title == "Knives Out"
